static-pages:
    index: {  }
    stamm:
        stamm-geschichte: {  }
        stamm-dpsg: {  }
        stamm-gemeinde-und-pfarrverband: {  }
        stamm-bezirk-bergisch-land: {  }
        stamm-pfadfindergesetz: {  }
    kontakt: {  }
    stufen: {  }
    service:
        service-anmeldung: {  }
        service-materialverleih: {  }
        service-kluft: {  }
        service-wichtige-downloads: {  }
        service-merchandise: {  }
    datenschutzerklaerung: {  }
    impressum: {  }
